.ibm-point {
  margin-bottom: 20px; }
  .ibm-point .circle {
    background: #eee;
    border-radius: 20px;
    width: 40px;
    height: 40px;
    text-align: center;
    display: inline-block;
    margin-right: 10px; }
    .ibm-point .circle .ibm-h4 {
      padding-top: 6px;
      padding-left: 5px; }
  .ibm-point .ibm-h4 {
    display: inline-block;
    width: 80%;
    vertical-align: middle; }
  .ibm-point .align-h4-top-client {
    vertical-align: top !important; }

.ibm-bordered {
  border: 5px solid #008571; }

svg {
  max-width: 100%; }

#ibm-content-body.question-page {
  position: relative; }
  #ibm-content-body.question-page .disclaimer-open {
    position: fixed;
    top: 35%;
    right: -84px;
    transform: rotate(270deg);
    z-index: 2; }
  #ibm-content-body.question-page .disclaimer {
    z-index: 2;
    position: fixed;
    top: 35%;
    right: 0;
    max-width: 300px; }
    #ibm-content-body.question-page .disclaimer .close {
      position: absolute;
      left: -50px;
      top: 0; }
      #ibm-content-body.question-page .disclaimer .close .ibm-btn-pri {
        min-width: 10px;
        padding-right: 0; }
    #ibm-content-body.question-page .disclaimer .inner {
      padding: 20px 40px; }
      #ibm-content-body.question-page .disclaimer .inner .clear {
        clear: both; }
      #ibm-content-body.question-page .disclaimer .inner p {
        margin-bottom: 0; }
        #ibm-content-body.question-page .disclaimer .inner p .number {
          float: left;
          margin-right: 5px; }
        #ibm-content-body.question-page .disclaimer .inner p .text {
          float: left;
          width: 85%; }
  #ibm-content-body.question-page .ibm-h2.ibm-textcolor-teal-40 {
    border-bottom: 1px solid #00b4a0;
    display: inline-block; }
  #ibm-content-body.question-page .background-color {
    background: #c0e6ff;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0; }
  #ibm-content-body.question-page #ibm-content-main {
    position: relative;
    z-index: 1; }
  #ibm-content-body.question-page #progress {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    background: #00b4a0; }
  #ibm-content-body.question-page .continue-btn-container {
    padding-left: 20px; }

.not-important {
  display: inline-block;
  width: 47%;
  padding-left: 20px; }

.very-important {
  display: inline-block;
  width: 49%;
  text-align: right; }

.question-two-guage-client {
  display: flex;
  justify-content: space-between; }

.scale-container .scale {
  margin-top: 10px;
  padding-left: 20px; }
  .scale-container .scale .scale-number {
    width: 20%;
    display: inline-block;
    text-align: center; }

.scale-container .ibm-form-elem-grp {
  padding-left: 20px; }

.scale-container hr {
  margin-left: 20px; }

.scale-container .ibm-form-elem-grp .radio-container {
  width: 19.5%;
  display: inline-block;
  text-align: center; }

.question {
  opacity: 0.1; }
  .question.active {
    opacity: 1; }
    .question.active .text-container {
      position: relative; }
      .question.active .text-container:after, .question.active .text-container:before {
        left: 100%;
        top: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none; }
      .question.active .text-container:after {
        border-color: rgba(192, 230, 255, 0);
        border-left-color: #c0e6ff;
        border-width: 15px;
        margin-top: -15px; }
      .question.active .text-container:before {
        border-color: rgba(192, 230, 255, 0);
        border-left-color: #c0e6ff;
        border-width: 21px;
        margin-top: -21px; }
  .question.answered {
    opacity: 1; }

.ibm-half-background {
  height: 100%;
  background-image: url("../images/grayrect.jpg");
  background-repeat: repeat-y;
  background-size: 50% auto; }

.progress-nav {
  position: absolute;
  background-color: #dfe9e9;
  left: 0%;
  top: 0px;
  width: 100%;
  height: 16px;
  display: flex;
  justify-content: flex-start;
  align-items: center; }

.fixed {
  position: fixed !important;
  z-index: 100 !important;
  top: 50px !important; }

@media (max-width: 1480px) {
  .very-important {
    width: 43%; }
  .scale-container .scale .scale-number {
    width: 19%; }
  .scale-container .ibm-form-elem-grp .radio-container {
    width: 18.5%; }
  .considering {
    margin-right: 40px !important; } }

@media (max-width: 1239px) {
  .type-score {
    padding-top: 0 !important; }
  .score {
    padding-bottom: 7px;
    display: inline-block; }
  .scale-container .ibm-form-elem-grp .radio-container {
    width: 18.3%; } }

@media (max-width: 1000px) {
  #ibm-content-body.question-page .ibm-h2.ibm-textcolor-teal-40 {
    margin-bottom: 20px; }
  #ibm-content-body.question-page .background-color {
    display: none; }
  #ibm-content-body.question-page #progress {
    left: 0;
    width: 100%; }
  #ibm-content-body.question-page .progress-nav {
    position: absolute;
    background-color: #dfe9e9;
    left: 0%;
    top: 0px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center; }
  .question.active .text-container:before, .question.active .text-container:after {
    display: none; }
  .scale-container .ibm-form-elem-grp .radio-container {
    width: 18.5%; } }

@media (max-width: 580px) {
  .ibm-half-background {
    background-image: none; } }
